CREDIT UNIONS TEST SERVER ISSUES - Feature #7421

Post licensee --> Credit Unions --> Declaration --> Check issue below
09/06/2023 06:48 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if the field is not mandatory then need to remove the asterisk marks in the middle name label
See attached screen Record:
History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:35 PM - Vidya Rani

- Tracker changed from Bug to Feature
